layout: layouts/default.njk

title: The space

text: |
  Our space is located at Wilhelm-Mauser Straße 47 (Halle 5) in Cologne Bickendorf, close to Cologne Ehrenfeld, and is part of the [Gewächshaus community](https://www.instagram.com/gewaechshauskoeln/). 

  With a total of 175 square meters, our space offers diverse opportunities for creative use. The wood- and metal working shop is located in the heart of the hall. Above we have created several studio spaces on a platform. On the second floor of the premises there are two lockable office rooms for co-working and further exchange available. 

  Through collaboration with the Gewächshaus Community, we can provide a first-class infrastructure, including:
  - internet access
  - printer
  - sanitary facilities
  - large shared kitchen with a barista coffee machine
  - drinks shop
  - electronic pallet truck
  - chill area
  - meeting room
  - 24/7 access

  On weekdays, we serve a daily communal lunch with regional organic products. 

  Due to our usage concept, members have the opportunity to rent fixed spaces that are full-time available. At the same time, all collective members can use the space as long as it is not occupied by renters. This combination of individual and communal use is based on open communication and mutual consideration.

  ## How to find us

  [Wilhelm-Mauser-Straße 47, Halle 5 in 50827 Köln](https://www.openstreetmap.org/node/9627028359)

  **By bus:** Take line 141/143 to the stop Bickendorf Wilhelm-Mauser-Str., Köln

  **By foot:** 10 minutes from the subway stop Rochusplatz (line 3/4) at house number 47 (green gate), go straight through, then all the way to the right to Hall 5.
